.slider-caption-wrap .container {
    min-width: initial !important;
    max-width: initial !important;
}


.mobile {
    display: none;
}
.web {
    display: block;
}
.web-ib {
    display: inline-block;
}
#mob-nav-wrap {
    width: 800px;
    float: right;
    padding-right: 20px;
}
.navbar-default {
    margin-bottom: 0;
}
.b-modal {
    background: #fff;
    z-index: 9999999 !important;
}

@media all   and (max-width: 1200px) {

    .profile-login-top {
        display: inline-block;
    }

    .search-mobile {
        text-align: center;
    }

    .search-mobile #search,.search-mobile  #search-form  {
        float: none;
    }
    #search {
        margin: 20px auto 0 auto;
    }

    .login-links {
        padding: 20px 0;
        border-bottom: 1px #ccc solid;
        border-top: 1px #ccc solid;
    }
    .login-links a {
        padding: 10px 0;
        font-size: 15px;
    }


    .web, .web-ib {
        display: none;
    }
    .mobile {
        display: block;
    }
    #slider{width:100%}
    .container {
        width: 100%;
        min-width: initial;
        max-width: 100%;
        margin: 0;
    }

    .cd-top {
        right: 10px;
    }
    .main-container-column {
        padding-bottom: 20px !important;
    }
       #mob-nav-wrap {
        display: none;
    }

    .right-sidebar-wrap {
        width: 100%;
    }

    .navbar {
        display: block;
        height: auto;
    }



    .col-xs-2 {
       width: 33.33333333%;
   }
    .flight2-wrap .flighti-img-wrap img {
        height: 160px;
    }
    .flight2-wrap .flight-city-item {
        min-height: 400px;
    }
    .mob-nav-close, .mob-nav-btn  {
        width: 30px;
        height: 30px;
        background: url(../images/close2.png) no-repeat center;
        position: absolute;
        cursor: pointer;
        top: 15px;
        right: 15px;
    }

    .mob-nav-btn {
        width: 40px;
        height: 32px;
        top: 27px;
        background: url(../images/nav.png) no-repeat center;
    }

    #search-form {
        position: static;

        display: block;
        /*margin: 30px  auto 0 auto;*/
        margin: 0;
        float: right;
        margin-bottom: 20px;
     }
    .site-languages {
        float: right;
    }
    .content p {
        padding-right: 0;
    }
    #search    button.icon {
        outline: none;
        opacity: 1;
        margin-left: -50px;
    }
    #search  input#search_text   {
        background: #fff;
        color: #161515;
        width: 220px;
        height: 30px;

    }

    #search:active input#search_text, #search:focus input#search_text, #search:hover input#search_text {
        background: #fff;
        width: 220px;
    }


     .c-img-wrap, .content .col-xs-9.main-container-column {
         width: 100%;
        max-width: 100%;
    }

    .content img {
        width: 100%;
    }
    .content img.lazy {
        max-width: 64px;
    }

    .col-xs-3 {
        width: 33.33333333%;
    }

    .logo {
        margin-left: 5px;
    }
    #navigation {
      /*  text-align: center;*/
        margin:0;
       /* padding-left: 41%;*/


    }
    #navigation a {
        font-size: 20px;
        padding: 9px 0;
    }

    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
        background: transparent;
        color: #2b99d9;
    }

    nav ul li:hover a {
        background: transparent;
        color: #2b99d9 !important;
    }
    nav ul li:hover ul a:hover {
        color: #2b99d9 !important;
    }
    .navbar-nav>li ul {
        background: transparent;
        padding: 5px 0;
        border-bottom: 0;
    }
    .navbar-nav>li ul li {
        text-align: center;
        padding-left: 0;
       /* padding-left: 30px;*/
    }
    .navbar-nav>li ul li a {
        display: inline-block;
        text-transform: none;
    }
    .navbar-nav li .flag-icon {
        display: none;
    }

    .mob-nav-logo {
        width: 131px;
        height: 50px;
        display: block;
        background: url(../images/logo4.png) no-repeat center;
        margin: 0 auto 20px auto;
    }
    #navigation  ul li a {
        padding: 7px 0;
        font-size: 18px;
    }
    .random-topic-block .col-xs-3:nth-child(7), .random-topic-block .col-xs-3:nth-child(8), .last-added-block  .col-xs-3:nth-child(7), .last-added-block  .col-xs-3:nth-child(8) {
        display: none;
    }
    .comment-author-column {
        border: 0;
    }
    .comment-item {
       background:  #d2d0d0;
    }
    .comment-date {
        color: #606162;
        opacity: 0.8;
    }
    .comment-author-column, .comment-answers {
        background: transparent;
    }
    #mob-nav-wrap {
        width: 100%;
        background: #f6f6f6;
        position: relative;
        padding: 20px 20px 40px 20px;
        float: none;
        z-index: 999999999999 !important;
    }


    #mob-nav-wrap .navigation li,   #mob-nav-wrap  .navigation li ul {
        display: block;
        width: 100%;
    }

    #mob-nav-wrap .navbar-nav>li, #navigation, .navbar-right {
        float: none;
        text-align: center;
    }
    #navigation {
        position: relative;
        width: 100%;
    }

    #mob-nav-wrap nav ul ul {
       /*  display: block;*/
        position: relative;
      /*  margin-left: 35%;*/
        min-width: 250px;
        text-align: center;
    }

    .login-links {
        text-align: center;
    }
    .login-links span, .auth-mobile a {
        display: inline-block;
    }

    nav ul li:hover ul {
        display: none;
    }

    #mob-nav-wrap.row {
        margin: 0;
    }

    #navigation {
        margin-top: 20px;
    }

    #navigation ul li a {
        /*margin: 0 auto;*/
    }
    .top-social-icons {
        /*   left: 50%;
          margin-left: -75px;   150/2 */
    }

    #slider {
        height: 300px;
    }

    .slider-caption-wrap {
        position: absolute;
        top: 0;
        text-align: center;
        left: 0;
        margin-left: 0;
        width: 100%;
    }
    .slider-image {
        width: 100%;
        height: 300px;
    }
    .slider-caption-wrap .container {
        top: 80px;
    }

    .slider-over {
        height: 900px;
    }

    .cycle-pager {
        display: none;
    }
    .slider-title {

        font-size: 70px;
        line-height: 90px;


    }
    .right-sidebar {
        margin-bottom: 60px;
    }

    .rev-block.captcha .col-xs-8 {
        width: 58.33333333%;
    }
    .rev-block.captcha .col-xs-4 {
        width: 41.66666667%;
    }


    .content .col-xs-9.main-container-column {
        background: none;
    }
}

@media all   and (max-width: 992px) {
    .top-products .col-md-6:nth-child(3) {
        display: none;
    }
}

@media all   and (max-width: 800px) {
    /*#navigation {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;

        -webkit-column-gap: 20px;
        -moz-column-gap: 20px;
        column-gap: 20px;
    }*/
}
@media all   and (max-width: 700px) {


    #footer-navigation {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;

    }


    .col-xs-3 {
        width: 50%;
    }

    .col-xs-2 {
        width: 50%;
    }
    .flight2-wrap .flighti-img-wrap img {
        height: 160px;
    }
    .flight2-wrap .flight-city-item {
        min-height: 400px;
    }

    .country-block .col-xs-4, .pages-list-wrap  .col-xs-4, .min-countries .col-xs-4 {
        width: 50%;
    }

    .random-topic-block .col-xs-3:nth-child(7), .random-topic-block .col-xs-3:nth-child(8), .last-added-block  .col-xs-3:nth-child(7), .last-added-block  .col-xs-3:nth-child(8) {
        display: block;
    }

    .content img.vertical, .c-img-wrap.vertical, .one-row-img img.vertical, .one-row-img .c-img-wrap.vertical {
        max-width: none !important;
        width: 100%;
    }

    #footer  .col-xs-7,  #footer  .col-xs-5 {
        width: 100%;
    }

    .footer-nav-wrap {
        margin-bottom: 0;
        text-align: left;
    }
    .footer-nav-wrap h2, #footer-navigation li {
        text-align: center;
    }
    #footer-navigation{
        padding: 0;
        margin: 0;
    }

    .copyright {
        text-align: center;
        margin-top: 30px;
    }

    #footer-navigation li a {
        line-height: 28px;
        font-size: 18px;
    }
    #footer .add-contact-form-wrap {
        padding-bottom: 10px;
    }

    .col-xs-4 {
        width: 100%;
    }

    .live-internet {
        margin-top: 60px;
        text-align: center;
    }
}

@media all   and (max-width: 772px) {
    #search-form,
    .site-languages {
        float: none;
        display: inline-block;
        vertical-align: top;
    }
    .site-languages {
        margin: 5px 20px;
    }
    .search-lang {
        text-align: center;
    }
}
@media all   and (max-width: 700px) {
    .top-social-icons {
        display: none;
    }
    .temperature {
        width: 100%;
    }
    .forecast-item-wrap {
        width: 31%;
        margin-top: 10px;
    }

}
@media all   and (max-width: 450px) {

    #footer-navigation {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }


    .country-block .col-xs-4, .col-xs-3, .country-block .col-xs-4, .pages-list-wrap .col-xs-4, .min-countries .col-xs-4,
    .page-inner-link-block img, .page-inner-link-block .name  {
        width: 100%;
    }
    .page-inner-link-block .name  {
        padding-right: 10px;
    }
    .page-inner-link-block  .read-article-btn {
        position: static;
        transform: none;
        width: auto;
        margin: 10px auto;
        text-decoration: none;
        padding: 10px 5px;
    }
    .page-thumb-3 {
        height: 300px;
    }
}

@media all   and (max-width: 400px) {

    .col-xs-3,
    .country-block .col-xs-4, .pages-list-wrap  .col-xs-4,  .min-countries .col-xs-4 {
        width: 100%;
       /* padding-right: 0;*/
    }

    .slider-title {
        font-size: 45px;
    }
   /* #navigation {
        padding-left: 35px;
    }*/
    .forecast-item-wrap {
        width: 49%;
        margin-top: 10px;
    }
}
@media all   and (max-width: 250px) {
    .page-thumb-3 {
        height: 150px;
    }

    .forecast-item-wrap {
        width: 100%;
        margin-top: 10px;
    }
}

/*-----------------------------retina icons--------------------*/
@media  only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (   min--moz-device-pixel-ratio: 1.5),
only screen and (     -o-min-device-pixel-ratio: 3/2),
only screen and (        min-device-pixel-ratio: 1.5) {

    .mob-nav-close {
        background: url(../images/close-big2.png) no-repeat center;
        -webkit-background-size: 30px 30px;
        -o-background-size: 30px 30px;
        -moz-background-size: 30px 30px;
        background-size: 30px 30px;
    }

    .mob-nav-btn {
        background: url(../images/nav-big.png) no-repeat center;
        -webkit-background-size: 40px 32px;
        -o-background-size: 340px 32px;
        -moz-background-size: 40px 32px;
        background-size: 40px 32px;
    }


    .mob-nav-logo, .logo  {
        background: url(../images/logo-big.png) no-repeat center;
        -webkit-background-size: 131px 50px;
        -o-background-size:  131px 50px;
        -moz-background-size:  131px 50px;
        background-size:  131px 50px;
    }
}

